台灣最大程式設計社群網站
線上人數
1556
 
會員總數:243159
討論主題:187978
歡迎您免費加入會員
討論區列表 >> C# >> TLS1.2 元件更新
[]  
[我要回覆]
回應主題 加入我的關注話題 檢舉此篇討論 將提問者加入個人黑名單
TLS1.2 元件更新
價值 : 50 QP  點閱數:273 回應數:0

樓主

Sanji
門外漢
0 33
481 71
發送站內信

各位大大好
因為線上信用卡更新
所以目前小弟需要幫忙server升級成TLS 1.2版
可是小弟碰到一個問題
就是我更新元件後

回到網頁出現:
無法載入檔案或組件 'HppApi' 或其相依性的其中之一。 找到的組件資訊清單定義與組
件參考不符。

是需要修改前端的code嗎?

因為手頭上沒有專案檔 DLL檔的參考也比較難比對

請問各位大大這會是什麼問題呢?

搜尋相關Tags的文章: [ DLL ] , [ TLS ] , [ C# ] , [ AP ] ,
本篇文章發表於2018-03-31 21:20
別忘捐VP感謝幫助你的人 新手會員瞧一瞧
目前尚無任何回覆
   

回覆
如要回應,請先登入.